module: tip
runtime: custom
vm: true

manual_scaling:
  instances: 4

env_variables:
  TIP_BUILDER: 'godoc'

health_check:
  enable_health_check: True
  check_interval_sec: 5
  timeout_sec: 4
  unhealthy_threshold: 2
  healthy_threshold: 2
  restart_threshold: 240
